Subject: Re: [PATCH v4 30/31] CI: have osx-gcc use gcc, not clang

From: Junio C Hamano <[email-masked]>
Date: Wed, 20 Apr 2022 11:45:52 -0700

Phillip Wood <[email-masked]> writes:

> ... There is a complication though in that Dscho's series
> adds github markup to the build output and this series separates the
> build from the tests which means that is not necessary. I think it
> should be easy enough to change Dscho's series so it only uses github
> markup for the tests which is the main improvement and just wait for
> the build and tests to be separated in this series (ideally they'd be
> a short easy to review series that did just that).

OK, Dscho, Ævar, does that sound like a workable plan?  See a reroll
of Dscho's series (which Phillip considers "should be easy enough")
first, get it solid enough and merge down to 'next', and then see
the refactoring by Ævar on top, hopefully with a minumum churn that
makes it impossible for people to review?

Thanks, all.